 .tooltiptext {
  visibility: hidden;
  width: 160px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  z-index: 1;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
}
.card-holder{
  width: 100%;
  justify-content: center;
  display: flex
}
.post-card{
  width: 450px;
  height:500px;
  margin-top: 15px
}
.post-image{
  width: 100%;
  height: auto
}
.botoom-layout{
  display: flex;
  justify-content: center
}
.like-icon{
  cursor: pointer
}
